@import url('https://fonts.googleapis.com/css?family=Cairo:200,300,400,600,700,900|Tajawal:200,300,400,500,700,800,900&subset=arabic,latin-ext');

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,p,div,span,li,ul{
font-family: 'Tajawal', sans-serif !important;
font-family: 'Cairo', sans-serif !important;
}


.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9
{
    float:right !important;
}

.col-md-offset-1 {
    margin-right: 8.33333333%;
    margin-left:0 !important;
}
.just {
    text-align: justify;
}
a.fa.fa-twitter {
    background-color: #1DA1F2;
    color: white;
}